/*--- Avanquest WebEasy Page Style ---*/


.cc55               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc56               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc57               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc58               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc59               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e25            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 210.00pt;
	height          :1087.50pt;
	}
div#e24             { /* Polenectar Green Propoli... */
	background      : transparent url(images/theevernatural20220416_1008007.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 180.75pt;
	width           : 424.50pt;
	height          :  80.25pt;
	}
div#e23             {
	position        : absolute;
	left            : 529.50pt;
	top             : 372.00pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e22             { /* \ \\ \We select the best... */
	position        : absolute;
	left            : 242.25pt;
	top             : 581.25pt;
	width           : 448.50pt;
	height          : 495.00pt;
	}
span#e21            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             :1017.00pt;
	width           : 493.50pt;
	height          :  45.75pt;
	}
div#e20             { /* {Copyright (C) 2020 TheE... */
	position        : absolute;
	left            : 336.00pt;
	top             :1070.25pt;
	width           : 374.25pt;
	height          :  12.00pt;
	}
span#e19            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1008005.gif) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 529.50pt;
	width           : 457.50pt;
	height          :  66.75pt;
	}
img#e18             { /* images/theevernatural202... */
	position        : absolute;
	left            :  28.50pt;
	top             : 603.00pt;
	width           :  72.75pt;
	height          :  72.75pt;
	}
img#e17             { /* images/theevernatural202... */
	position        : absolute;
	left            : 110.25pt;
	top             : 604.50pt;
	width           :  70.50pt;
	height          :  70.50pt;
	}
div#e16             { /* Connect With Us! */
	position        : absolute;
	left            :  52.50pt;
	top             : 576.00pt;
	width           : 127.50pt;
	height          :  18.75pt;
	}
div#e15             { /* What is Bee Propolis? */
	position        : absolute;
	left            :  27.75pt;
	top             : 162.75pt;
	width           : 158.25pt;
	height          :  21.75pt;
	}
div#e14             { /* Why is Brazillian Propol... */
	position        : absolute;
	left            :   3.00pt;
	top             : 218.25pt;
	width           : 210.00pt;
	height          :  15.75pt;
	}
div#e13             { /* Propolis Quality */
	position        : absolute;
	left            :  49.50pt;
	top             : 274.50pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#e12             { /* Health Benefit of Propol... */
	position        : absolute;
	left            :  32.25pt;
	top             : 330.75pt;
	width           : 150.00pt;
	height          :  27.00pt;
	}
div#e11             { /* Chinese Resources */
	position        : absolute;
	left            :  23.25pt;
	top             : 384.00pt;
	width           : 163.50pt;
	height          :  21.00pt;
	}
span#e10            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :   0.00pt;
	width           : 501.75pt;
	height          : 141.00pt;
	}
span#e9             { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  11.25pt;
	width           : 188.25pt;
	height          : 114.75pt;
	}
span#e8             { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1004001.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 140.25pt;
	width           : 501.75pt;
	height          :  27.75pt;
	}
div#e7              { /* Products */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 275.25pt;
	top             : 145.50pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e6              { /* Services */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 340.50pt;
	top             : 145.50pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e5              { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 407.25pt;
	top             : 145.50pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
div#e4              { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 145.50pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e3              { /* Wholesale */
	position        : absolute;
	left            : 549.00pt;
	top             : 147.75pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
div#e2              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 214.50pt;
	top             : 144.75pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
span#e1             { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 254.25pt;
	top             : 246.75pt;
	width           : 204.00pt;
	height          : 280.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 712.50pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
